BODY {margin-top:0px;font-family: Arial;}
TD {font-family: Arial;}
A:link, A:active {font-family: Arial; font-size: 10pt; color: ee0000;}
A:visited {font-family: Arial; font-size: 10pt; color: ee0044;}
A:hover {font-family: Arial; font-size: 10pt; color: ff0000; BACKGROUND-COLOR: #ffffd0;}

.rf {font:12px/120% "Arial,Tahoma"; color:#E87011;}
.rf a {font:12px/120% "Arial,Tahoma"; color:#E87011;}

.qtext {font:13px/110% "Arial";} 

.hundred {font:14px/100% "Arial,Tahoma"; color:#F88822; font-weight:bold;}
.huref {font:11px/105% "Arial,Tahoma"; margin-top:0px; margin-bottom:0px;}
.huref a {font:11px/105% "Arial,Tahoma"; color:#dd4422; margin-top:0px; margin-bottom:0px;}
.huref a:hover {font:11px/105% "Arial,Tahoma"; color:#dd4422; margin-top:0px; margin-bottom:0px;}
.huref a:visited {font:11px/105% "Arial,Tahoma"; color:#004422; margin-top:0px; margin-bottom:0px;}

.strict a {font-family: Arial; font-size: 9pt; color: 000000; text-decoration:none;}

.small { font:11px/100% Tahoma,Arial;}
.small a { font:11px/100% Tahoma,Arial;}

